PRODUKTSTUDIO
Produktbilder1 / 7
Zyxel / PRODUKTDOSSIER
Zyxel XGS2210-52
Zyxel XGS2210-52-EU0101F Switch
SKU: XGS2210-52-EU0101F
Zyxel XGS2210-52, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel XGS2210-52-EU0101F Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Ja
Baumprotokoll-Dauer
Ja
ARP-Steuerung
Ja
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
MAC-Adress-Auto-Lernen unterstützt
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF-Bereich
970594 Stunden
BPDU-Filterung/-schutz
Ja
Bpdu-Filterschutz
Ja
Sicherheit
LVD, BSMI
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, SNMP, SSH, SSH-2
SSH/SSL-Unterstützung
Ja
Konformitätserklärungen
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 95%
Maximaler Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Lagertemperaturbereich Celsius
Geräuschpegel
44,15 dB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Plug and Play
Ja
Elektromagnetische Verträglichkeit
FCC 15 (A), CE (A), BSMI
Formfaktor
Kompatibler System-HS-Code
85176990
Verarbeitungsvolumen
Reihenanzahl
8
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
176 Gbit/s
Anzahl der SFP-Modul-Slots
MAC-Adress-Filterung
Ja
Verpackungstiefe
358 mm
Verpackungsbreite
622 mm
Verpackungshöhe
108 mm
Paket-Cache
Paketgewicht
4,92 kg
Enthaltene Kabel
AC
Marke
Zyxel
Kategorie
Netzwerk-Switches
Produktname
XGS2210-52
GTIN EAN UPC
4718937587902
Kategorie
Netzwerk-Switches
Marke
Zyxel
Produktname
XGS2210-52
Produktreihe
Verkaufte Märkte
NL, FR, ES, HU, IT, AT, BE, DE, GB, DK, SE, FI, NO, UA, PL, WW, PT, GR, LU, CZ, CH, BG, AF, SK, CY, LT, EE
Datum des Hinzufügens zum System
2016-06-01
Produktionsdatum
Produktcode
XGS2210-52-EU0101F
Geschwindigkeitsbegrenzung
Ja
IP-Spoofing
Ja
Wärmeableitung
153,3 BTU/s
Stapelbar
Ja
MIB-Unterstützung
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
Private VLAN, Protocol-based VLAN, Port-based VLAN
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Autorisierung
MAC tabanlı kimlik doğrulama
®